		<div class="userMain">
			<div class="uMain_homeTitle"></div>
			<div class="uMain_homeContent">
				<div class="uMain_homeLeft">
					<div class="stageBox">
						<div class="stageBoxTop"><span></span></div>
						<div class="stageBoxCenter">
							<div class="stageBoxCenterContent">
								<div class="userInfo">
									<div id="face_show"></div>
									<div class="left">
										<div class="avatar_r_t"><div class="avatar_l_t"><div class="avatar_r_b"><div class="avatar_l_b"><img src="<?php echo piclink("logo",$chsh_logo,"big")?>" onerror="this.onerror=null;this.src='images/avatar/noface_small.gif'"/></div></div></div></div>
										<ul>
											<li><a href="?ac=edit&op=logo">修改头像</a></li>
											<li><a href="?ac=edit&op=zl">个人资料</a></li>
											<li><a href="?ac=edit&op=pwd">修改密码</a></li>
											<li><a href="?ac=change">在线升级</a></li>
										</ul>
									</div>
									<div class="right">
										<div class="nickname"><?php echo $chsh_username?><font id=doingface onclick="showFace(this.id, 'message');"></font></div>						
										<div class="doing"><span class="arrow"></span><form  name="form2" action="do.php?ac=blog&op=add" method="post">
											<textarea rows="2" cols="40" id="message" onkeyup="textCounter(this, 'maxlimit', 200)" name="S_Content"></textarea>
										</div>
										<div class="act">
											<div class="msg">更新下微博, 让粉丝们知道你在做什么...<span id="maxlimit">(200个字)</span></div>
											<div class="button"><span class="button-main"><span><button type="submit" id="submit">发布</button></span></span></div>
										</div></form>
										<ul class="info">
											<li>主页地址： <a title="访问我的个人主页" target="_blank" href="<?php echo userlink("index",$chsh_username)?>"><?php echo userlink("index",$chsh_username)?></a></li>
											<li>登入次数： <?php echo $chsh_loghits?>&nbsp;&nbsp;&nbsp;消费模式：<font color="red"><?php echo $chsh_hylx?></font></li>
											<li><?php echo $chsh_type?> <font color="red"><?php echo $chsh_points?></font></li>
											<li>空间人气： 共<?php echo $chsh_hits?>人次访问过</li>
											<li>推广地址： <input name="text" type="text" id="url" onclick="jscript:copyUrl()" value="<?php echo S_SiteDomain.S_SitePath?>user/do.php?ac=tg&id=<?php echo $chsh_userid?>"  size="50" readonly="readonly"/></br>
											<font color="red">通过QQ，EMAIL，WEB，BBS等方式发送此网址，每推荐一个系统将自动为您加入<?php echo S_Points?>个点数！</font></li>
										</ul>
									</div>
								</div>
				<SCRIPT language=JScript type=text/jscript>
						var obj=document.getElementById("url");
						function copyUrl(){
							if (obj) { 								
							obj.select();
							js=obj.createTextRange();
							js.execCommand("Copy");
							alert("地址已经复制，您可以将它粘贴到任何位置了，如QQ、BBS、聊天室等。");
							}
						}
				</SCRIPT>
								<div class="feedMenu">
									<ul>
										<li><a class="on" id="VC_1" onclick="javascript:ChangeLayer(1)"><span>全部动态</span></a></li>
										<li><a id="VC_2" onclick="javascript:ChangeLayer(2)"><span>发布舞曲</span></a></li>
										<li><a id="VC_3" onclick="javascript:ChangeLayer(3)"><span>下载舞曲</span></a></li>
										<li><a id="VC_4" onclick="javascript:ChangeLayer(4)"><span>收藏舞曲</span></a></li>
										<li><a id="VC_5" onclick="javascript:ChangeLayer(5)"><span>更新微博</span></a></li>
										<li><a id="VC_6" onclick="javascript:ChangeLayer(6)"><span>上传照片</span></a></li>
									</ul>
								</div>
								<div id="feed" class="feed">
									<div class="feedAll" id="VW_1">
			<h4 class="feedTime">今天</h4>
				<ul class="all">
<?php
	global $db;
	$sql="select s_id,s_name,s_user,s_classid,s_djid,S_xid,s_addtime from s_dt order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "<li>没有相关类容。</li>";
	$nums=35;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$sqlu="select s_logo,S_RealName from s_users where S_name='".$row["s_user"]."' order by s_id desc";
	$rsu=$db->query($sqlu);
	$rowu=$db->fetch_array($rsu);
	$xid=$row["S_xid"];
if($xid==1){
$titles='上传了舞曲';
$titlea='视听';
$imagessrc='images/icon/feed_dance.gif';
}elseif($xid==2){
$titles='下载了舞曲';
$titlea='视听';
$imagessrc='images/icon/feed_down.gif';
}elseif($xid==3){
$titles='收藏了舞曲';
$titlea='视听';
$imagessrc='images/icon/feed_favorites.gif';
}elseif($xid==4){
$titles='更新了微博';
$imagessrc='images/icon/feed_miniblog.gif';
}elseif($xid==5){
$titles='更新了照片墙';
$titlea='';
$imagessrc='images/icon/feed_album.gif';
}
?>
														<li>
					<div class="avatar"><a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><img class="avatar-58" src="<?php echo piclink("logo",$rowu["s_logo"],"big")?>" onerror="this.onerror=null;this.src='images/avatar/noface_small.gif'" width="48" height="48"/></a></div>
					<div class="feedContent">
				<div class="feedName"><a href="#"><img class="feedIcon" src="<?php echo $imagessrc?>" /></a> <a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><?php echo $rowu["S_RealName"]?></a> <?php echo $titles?> <span class="createTime"><?php echo datetime($row["s_addtime"])?></span></div>								

								<div class="line">
									<div class="detail">
<?php
if($xid==5){
?>
										<a href="<?php echo getuserpic($row["s_user"],$row['s_id'])?>" target="_blank"><img src="<?php echo $row["s_name"]?>" width="84" height="84" class="summaryimg" /></a>
<?php
}
elseif($xid==4){
?>
										<?php echo $row["s_user"]?>说:<?php echo facehtml($row["s_name"])?>
<?php
}
else{
?>
										<?php echo $titles?>《<?php echo $row["s_name"]?>》 <span class="createTime"><?php echo datetime($row["s_addtime"])?></span> (<a href="<?php echo LinkUrl("s_video",$row['s_classid'],1,$row['s_djid'])?>" target="p"><?php echo $titlea?></a>)
<?php
}
?>
									</div>
								</div>
																																																										


										</div>
					
				</li>
<?php
	}
?>
												</ul>
	</div>
									<div class="feedAll" id="VW_2" style="display: none">
				<ul class="all">
<?php
	global $db;
	$sql="select s_id,s_name,s_user,s_classid,s_djid,S_xid,s_addtime from s_dt where S_xid=1 order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "<li>没有相关类容。</li>";
	$nums=35;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$sqlu="select s_logo,S_RealName from s_users where S_name='".$row["s_user"]."' order by s_id desc";
	$rsu=$db->query($sqlu);
	$rowu=$db->fetch_array($rsu);
?>
														<li>
					<div class="avatar"><a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><img class="avatar-58" src="<?php echo piclink("logo",$rowu["s_logo"],"big")?>" onerror="this.onerror=null;this.src='images/avatar/noface_small.gif'" width="48" height="48"/></a></div>
					<div class="feedContent">
				<div class="feedName"><a href="#"><img class="feedIcon" src="images/icon/feed_dance.gif" /></a> <a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><?php echo $rowu["S_RealName"]?></a> 上传了舞曲 <span class="createTime"></span></div>								

								<div class="line">
									<div class="detail">
										上传了《<?php echo $row["s_name"]?>》 <span class="createTime"><?php echo datetime($row["s_addtime"])?></span> (<a href="<?php echo LinkUrl("s_video",$row['s_classid'],1,$row['s_djid'])?>" target="p">试听</a>)
									</div>
								</div>
																																																										
										</div>
					
				</li>
<?php
	}
?>
												</ul>
	</div>
									<div class="feedAll" id="VW_3" style="display: none">
				<ul class="all">
<?php
	global $db;
	$sql="select s_id,s_name,s_user,s_classid,s_djid,S_xid,s_addtime from s_dt where S_xid=2 order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "<li>没有相关类容。</li>";
	$nums=35;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$sqlu="select s_logo,S_RealName from s_users where S_name='".$row["s_user"]."' order by s_id desc";
	$rsu=$db->query($sqlu);
	$rowu=$db->fetch_array($rsu);
?>
														<li>
					<div class="avatar"><a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><img class="avatar-58" src="<?php echo piclink("logo",$rowu["s_logo"],"big")?>" onerror="this.onerror=null;this.src='images/avatar/noface_small.gif'" width="48" height="48"/></a></div>
					<div class="feedContent">
				<div class="feedName"><a href="#"><img class="feedIcon" src="images/icon/feed_down.gif" /></a> <a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><?php echo $rowu["S_RealName"]?></a> 下载了舞曲 <span class="createTime"></span></div>								

								<div class="line">
									<div class="detail">
										下载了《<?php echo $row["s_name"]?>》 <span class="createTime"><?php echo datetime($row["s_addtime"])?></span> (<a href="<?php echo LinkUrl("s_video",$row['s_classid'],1,$row['s_djid'])?>" target="p">试听</a>)
									</div>
								</div>
																																																										


										</div>
					
				</li>
<?php
	}
?>
												</ul>
	</div>
									<div class="feedAll" id="VW_4" style="display: none">
				<ul class="all">
<?php
	global $db;
	$sql="select s_id,s_name,s_user,s_classid,s_djid,S_xid,s_addtime from s_dt where S_xid=3 order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "<li>没有相关类容。</li>";
	$nums=35;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$sqlu="select s_logo,S_RealName from s_users where S_name='".$row["s_user"]."' order by s_id desc";
	$rsu=$db->query($sqlu);
	$rowu=$db->fetch_array($rsu);
?>
														<li>
					<div class="avatar"><a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><img class="avatar-58" src="<?php echo piclink("logo",$rowu["s_logo"],"big")?>" onerror="this.onerror=null;this.src='images/avatar/noface_small.gif'" width="48" height="48"/></a></div>
					<div class="feedContent">
				<div class="feedName"><a href="#"><img class="feedIcon" src="images/icon/feed_favorites.gif" /></a> <a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><?php echo $rowu["S_RealName"]?></a> 收藏了舞曲 <span class="createTime"><?php echo datetime($row["s_addtime"])?></span></div>								

								<div class="line">
									<div class="detail">
										收藏了《<?php echo $row["s_name"]?>》 <span class="createTime"><?php echo datetime($row["s_addtime"])?></span> (<a href="<?php echo LinkUrl("s_video",$row['s_classid'],1,$row['s_djid'])?>" target="p">试听</a>)
									</div>
								</div>
																																																										


										</div>
					
				</li>
<?php
	}
?>
												</ul>
	</div>
									<div class="feedAll" id="VW_5" style="display: none">
				<ul class="all">
<?php
	global $db;
	$sql="select s_id,s_name,s_user,s_classid,s_djid,S_xid,s_addtime from s_dt where S_xid=4 order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "<li>没有相关类容。</li>";
	$nums=35;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$sqlu="select s_logo,S_RealName from s_users where S_name='".$row["s_user"]."' order by s_id desc";
	$rsu=$db->query($sqlu);
	$rowu=$db->fetch_array($rsu);
	$xid=$row["S_xid"];
?>
														<li>
					<div class="avatar"><a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><img class="avatar-58" src="<?php echo piclink("logo",$rowu["s_logo"],"big")?>" onerror="this.onerror=null;this.src='images/avatar/noface_small.gif'" width="48" height="48"/></a></div>
					<div class="feedContent">
				<div class="feedName"><a href="#"><img class="feedIcon" src="images/icon/feed_miniblog.gif" /></a> <a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><?php echo $rowu["S_RealName"]?></a> 更新了微博 <span class="createTime"></span></div>								

								<div class="line">
									<div class="detail">
									<?php echo $row["s_user"]?>说:<?php echo facehtml($row["s_name"])?>
									</div>
								</div>
																																																										
										</div>
					
				</li>
<?php
	}
?>
												</ul>
	</div>
									<div class="feedAll" id="VW_6" style="display: none">
				<ul class="all">
<?php
	global $db;
	$sql="select s_id,s_name,s_user,s_classid,s_djid,S_xid,s_addtime from s_dt where S_xid=5 order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "<li>没有相关类容。</li>";
	$nums=35;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$sqlu="select s_logo,S_RealName from s_users where S_name='".$row["s_user"]."' order by s_id desc";
	$rsu=$db->query($sqlu);
	$rowu=$db->fetch_array($rsu);
?>
														<li>
					<div class="avatar"><a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><img class="avatar-58" src="<?php echo piclink("logo",$rowu["s_logo"],"big")?>" onerror="this.onerror=null;this.src='images/avatar/noface_small.gif'" width="48" height="48"/></a></div>
					<div class="feedContent">
				<div class="feedName"><a href="#"><img class="feedIcon" src="images/icon/feed_album.gif" /></a> <a href="<?php echo userlink("index",$row["s_user"])?>" target="_blank"><?php echo $rowu["S_RealName"]?></a> 更新了照片墙 <span class="createTime"><?php echo datetime($row["s_addtime"])?></span></div>								

								<div class="line">
									<div class="detail">
										<a href="<?php echo getuserpic($row["s_user"],$row['s_id'])?>" target="_blank"><img src="<?php echo $row["s_name"]?>" width="84" height="84" class="summaryimg" /></a>
									</div>
								</div>
																																																										


										</div>
					
				</li>
<?php
	}
?>
												</ul>
	</div>
 
								</div>
							</div>
						</div>
						<div class="stageBoxBottom"><span></span></div>
					</div>
				</div>
				<div class="uMain_homeRight">
										<div class="sFriendTitle" ><span>最近访客</span><p><a href="?ac=look" target="_blank">更多</a></p></div>
					<ul class="sFriend">
<?php
	global $db;
	$sql="select s_id,s_nameb,s_addtime from s_look where S_namea='".$S_Name."' order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "<li>没有访客。</li>";
	$nums=18;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$sqlb="select s_logo,S_RealName from s_users where S_name='".$row["s_nameb"]."' order by s_id desc";
	$rsb=$db->query($sqlb);
	$rowb=$db->fetch_array($rsb);
$TimeTime=$rowb["S_LogTime"];
$limit=time()-strtotime($TimeTime);
if ($limit < 1800) {
$icon="class='online_icon'";
}
?>
												<li>
							<div class="friendAvatar"><a href="<?php echo userlink("index",$row["s_nameb"])?>"><img class="avatar-58" src="<?php echo piclink("logo",$rowb["s_logo"],"big")?>" onerror="this.onerror=null;this.src='images/avatar/noface_small.gif'" title="<?php echo $rowb["S_RealName"]?>"/></a></div>
							<div class="friendInfo">
								<span><a <?php echo $icon?> href="<?php echo userlink("index",$row["s_nameb"])?>" title="<?php echo $rowb["S_RealName"]?>"><?php echo $rowb["S_RealName"]?></a></span>
								<p><?php echo datetime($row["s_addtime"])?></p>
							</div>
						</li>
<?php
	}
	global $db;
	$friendnum= $db -> num_rows($db -> query("select * from s_friend where S_namea='".$S_Name."' and s_lock=1"));
?>
											</ul>
										
										<div class="sFriendTitle" ><span>好友<em>[<?php echo $friendnum; ?>]</em></span><p><a href="?ac=friend" target="_blank">更多</a></p></div>
					<ul class="sFriend">
<?php
	global $db;
	$sql="select s_id,s_nameb from s_friend where S_namea='".$chsh_username."' and s_lock=1 order by s_id desc";
	$rs=$db->query($sql);
	$num=$db->num_rows($rs);
	if($num==0) echo "<li>没有好友。</li>";
	$nums=18;
	if($num<$nums){
		$j=$num;
	}else{
		$j=$nums;
	}
	for($i=0;$i<$j;$i++){
		$row=$db->fetch_array($rs);
	$sqla="select s_logo,S_RealName,s_name from s_users where S_name='".$row["s_nameb"]."' order by s_id desc";
	$rsa=$db->query($sqla);
	$rowu=$db->fetch_array($rsa);
$TimeTime=$rowu["S_LogTime"];
$limit=time()-strtotime($TimeTime);
if ($limit < 1800) {
$icon="class='online_icon'";
}
?>
																		<li>
							<div class="friendAvatar"><a href="<?php echo userlink("index",$row["s_nameb"])?>"><img class="avatar-58" src="<?php echo piclink("logo",$rowu["s_logo"],"big")?>" onerror="this.onerror=null;this.src='images/avatar/noface_small.gif'" title="<?php echo $rowu["S_RealName"]?>"/></a></div>
							<div class="friendInfo">
								<span><a <?php echo $icon?> href="<?php echo userlink("index",$row["s_nameb"])?>" title="<?php echo $row["s_nameb"]?>"><?php echo $rowu["S_RealName"]?></a></span>
							</div>
						</li>
<?php
	}
?>
											</ul>
									</div>
			</div>